<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="para-meter">
                                        <h5 class="pt-3 pb-3 text-center"><strong>Paramétres</strong></h5>
                                        <div>
                                            <h6><strong>Email</strong></h6>
                                            <ul class="swi-tch">
                                                <li>
                                                    <span>Messages de SWIFT </span>
                                                    <label class="switch">
                                    <input type="checkbox" checked="checked">
                                    <span class="slider round"></span>
                                  </label></li>
                                                <li>
                                                    <span>Messages du marchand </span>
                                                    <label class="switch">
                                    <input type="checkbox">
                                    <span class="slider round"></span>
                                  </label></li>

                                            </ul>
                                        </div>
                                        <div>
                                            <h6><strong>In App</strong></h6>
                                            <ul class="swi-tch">
                                                <li>
                                                    <span>Messages de SWIFT </span>
                                                    <label class="switch">
                                    <input type="checkbox" checked="checked">
                                    <span class="slider round"></span>
                                  </label></li>
                                                <li>
                                                    <span>Messages du marchand </span>
                                                    <label class="switch">
                                    <input type="checkbox">
                                    <span class="slider round"></span>
                                  </label></li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>